| Package
| Class | Use | Tree | Deprecated | Index | Help

PREV CLASS NEXT CLASS FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD DETAIL: FIELD | CONSTR | METHOD

## Class JVMCodeException

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--java.lang.Exception
                  |
                  +--JVMCodeException

All Implemented Interfaces:
  java.io.Serializable

public class JVMCodeException
extends java.lang.Exception

See Also:
  Serialized Form

Field Summary
`private java.lang.String` | `message`

Fields inherited from class java.lang.Exception
``

Fields inherited from class java.lang.Throwable
``

Constructor Summary
`(package private)` | `JVMCodeException(java.lang.String s)`

Method Summary
`(package private) java.lang.String` | `get_Message()`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Field Detail

### message

    private java.lang.String message

Constructor Detail

### JVMCodeException

    JVMCodeException(java.lang.String s)

Method Detail

### get_Message

    java.lang.String get_Message()

| Package
| Class | Use | Tree | Deprecated | Index | Help

PREV CLASS NEXT CLASS FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD DETAIL: FIELD | CONSTR | METHOD